<div >
    <div ng-repeat="candidato in candidatos">
            {{candidato.nome}}
            <button ng-click="download2PDF(candidato.Id);" title={{candidato.nome}}>Visualizar </button>


        </div>
    <button ng-click="getRequest()">Request</button>

        <div>
            <div >
                <div>
                    Photos
                </div>
                <div >

                    <table class="table table-houver table-border">
                        <thead>
                            <tr>
                                <td>Title</td>
                                <td>Image</td>
                                <td>Size</td>
                            </tr>
                        </thead>
                        <tbody>
                            <tr ng-repeat="image in imagerSrc track by $index">
                                <td>{{image.Name}}</td>
                                <td>
                                    <img ng-src="{{imag.src}}" title="{{image.title}}" style="width: 100px" />
                                </td>
                                <td>{{image.Size}}</td>
                            </tr>
                        </tbody>
                    </table>
                    <div class="row">
                        <div class="col-lg-7">
                            <input type="file" multiple ng-files="getTheFiles($files)" />

                        </div>
                        <div class="col-lg-5">
                            <input ng-disabled="!imagesrc.length" type="button" class="btn btn-success" ng-click="uploadFiles()" value="Upload" />
                            <input ng-disabled="!imagesrc.length" type="button" class="btn btn-success" ng-click="reset()" value="Cancel" />
                        </div>

                    </div>

                </div>

            </div>

        </div>

    </div>